svg,
object {
  display: inline-block;
  margin: var(--spacing__8px);
}

svg:not(.special),
object:not(.special) {
  width: var(--icon-size__20px);
  height: var(--icon-size__20px);
}

.flowbox-section svg {
  margin: 0;
}

.icon-reverse {
  .icon {
    order: -1;
  }
}

.sprite-icons {
  display: none;
}
